<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:background="@color/white"
    android:orientation="vertical">


        <ImageView
            android:layout_width="100mm"
            android:layout_height="100mm"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="50mm"
            android:background="@mipmap/login_icon" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_40"
            android:gravity="center"
            android:text="正望"
            android:textColor="#d2b48c"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:gravity="center"
            android:text="版本信息：1.0.0"
            android:textColor="#d2b48c"
            android:textSize="16sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_server"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="《软件服务协议》"
                android:textColor="@color/red"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_privacy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="10mm"
                android:text="《隐私协议》"
                android:textColor="@color/red"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="8mm"
            android:gravity="center"
            android:text="青岛红柿子软件技术有限公司 版权所有"
            android:textColor="@color/red"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="8mm"
            android:gravity="center"
            android:text="Copyright  @  2020  All  Rights  Reserve"
            android:textColor="@color/red"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>